Vtiful\Kernel\Excel constructor

- « Vtiful\Kernel\Excel::constMemory

- Vtiful\Kernel\Excel::data »

- PHP Manual
- Vtiful\Kernel\Excel
- Vtiful\Kernel\Excel constructor

# Vtiful\Kernel\Excel::__construct

(PECL xlswriter >= 1.2.1)

Vtiful\Kernel\Excel::__construct — Vtiful\Kernel\Excel constructor

### Description

public Vtiful\Kernel\Excel::__construct(array `$config`)

Vtiful\Kernel\Excel constructor, create a class object.

### Parameters

`config`

  XLSX file export configuration

### Examples

Example #1 example

    <?php
    $config = [
      'path' => '/home/viest'
    ];

    $excelObject = new \Vtiful\Kernel\Excel($config);
    ?>